<p>
    From Friday, June 9th to Sunday, June 11th, 2023, the Göttingen Computer Science Days (formerly student computer science days) will take place. The lecture and workshop weekend is taking place for the 19th time! This years motto is <i>Usability &Accessibility</i>. No matter if you are a
    <ul>
      <li>PhD student</li>
      <li>Student</li>
      <li>Employe</li>
      <li>Professor</li>
      <li>Alumni</li>
      <li>Pupil</li>
      <li>or just interested in computer science</li>
    </ul>
    - at the computer science days you can
    <ul>
      <li>share experiences</li>
      <li>learn something or organize a lecture or workshop yourself</li>
      <li>have fun</li>
      <li>make connections</li>
      <li>and much more!</li>
    </ul>
  <p>
    This year, in addition to lectures and workshops on Friday lunchtime, the <b>CIDAS marketplace for theses</b> will be there!
  </p>
  <p>
    We wish all participants a lot of fun!
  </p>